Subject: npds Digest V2 #72

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 21 Sep 2001 03:11:31 +0200 (CEST)

------------------------------------
npds Digest	Thu, 20 Sep 2001	Volume: 02  Issue: 072

In This Issue:
		[NPDS] Re: shoo fly
		[NPDS] Re: shoo fly

----------------------------------------------------------------------

Date: Thu, 20 Sep 2001 01:17:35 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: shoo fly

Grant wrote:

It's just a pain in the collective rumpus that we have to keep
adapting and reconfiguring our own systems because Microsoft can't seem
to keep the barn door closed.
------------------------------------------------------------

It's funny too because the patch that will fix this was available in August from
Microsoft.

(See CERT info at http://www.cert.org/advisories/CA-2001-26.html )

You'd think that Microsoft could adopt something like Apple has with the Automatic
Software Update feature of Mac OS 9.

Pretty tricky virus/worn they got there. I just patched my companies computers tonight.

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Thu, 20 Sep 2001 07:21:02 -0500
From: Matt Vaughn <nospam_matt.vaughn_at_mindspring_dot_com>
Subject: [NPDS] Re: shoo fly

John,

I'm not a Windows guy, but I do take care of a couple of Win98 rigs in my 
lab, and they both have a service called Windows Update, which will check 
with Macrosoft for what they call "Critical Updates", then give you the 
option to download them. Of course, the while thing is not nearly as good 
as Software Update under OS9/OSX, but it's there, at least under 98. Does 
NT or 2000 have a similar feature? I don't remember seeing it under NT4 
SP6, but maybe I missed it.

Matt

> It's funny too because the patch that will fix this was available in 
> August from
> Microsoft.
>
> (See CERT info at http://www.cert.org/advisories/CA-2001-26.html )
>
> You'd think that Microsoft could adopt something like Apple has with the 
> Automatic
> Software Update feature of Mac OS 9.
>
> Pretty tricky virus/worn they got there. I just patched my companies 
> computers tonight.
>

------------------------------

End of npds Digest V2 #72
*************************